Manifest-Version: 1.0
Bundle-Vendor: %providerName
Eclipse-PatchFragment: true
Fragment-Host: org.eclipse.equinox.registry;bundle-version="[3.2.0,3.3
 .0)"
Bundle-ClassPath: runtime_registry_compatibility.jar
Bundle-Version: 3.2.1.R32x_v20060907
Bundle-Localization: fragment
Bundle-Name: %fragmentName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.core.runtime.compatibility.registry
Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3

